doctype html
html
  head
    title Error page
    meta(http-equiv='Content-Type', content='text/html; charset=UTF-8')
    meta(name='viewport', content='width=device-width, initial-scale=1')
    style(type='text/css').
      body { text-align: center; padding: 10%; font: 20px Helvetica, sans-serif; color: #333; }
      h1 { font-size: 50px; margin: 0; }
      article { display: block; text-align: left; max-width: 650px; margin: 0 auto; }
      a { color: #007bff; text-decoration: none; }
      a:hover { color: #0275d8; text-decoration: none; }
      @media only screen and (max-width : 480px) {
      h1 { font-size: 40px; }
      }
  body
    article
      h1 An error occured while trying to render blog
      p This looks like a problem on our site. Please let us know about this situation using our
        a(href="https://discord.gg/8NktdFh") Discord
        | .
      pre=message
      pre=error
      p We apologize for any inconvenience.

